@ECHO OFF

set SAUER_OPTIONS=-kmod "-q%USERPROFILE%\My Documents\Sandbox Cart Files" -r
IF EXIST bin\sauermod_client.exe (
	pushd ..
	mod\bin\sauermod_client.exe %SAUER_OPTIONS% %*
	popd
) ELSE (
	IF EXIST mod\bin\sauermod_client.exe (
		mod\bin\sauermod_client.exe %SAUER_OPTIONS% %*
	) ELSE (
		echo Unable to find 'sauermod_client.exe'
	)
)
